Page MenuHomePhabricator

Restore icon should point backwards
Closed, ResolvedPublic

Description

Currently the restore icon is pointing forward, it should point backwards instead. In the example below the arrow should be pointing to the left:

In RTL languages, the arrow is also expected to point backwards but in those languages that means pointing to the right instead.

Event Timeline

Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptMar 1 2016, 12:37 PM
Restricted Application added a project: I18n. · View Herald TranscriptMar 3 2016, 7:22 AM
Amire80 triaged this task as Normal priority.Mar 3 2016, 7:25 AM
Restricted Application added a subscriber: TerraCodes. · View Herald TranscriptApr 20 2016, 1:07 PM
MtDu added a subscriber: MtDu.Jan 5 2017, 2:30 AM

Is this still a problem? @Pginer-WMF I'd be interested in learning how to do this.

Is this still a problem? @Pginer-WMF I'd be interested in learning how to do this.

The translation card has evolved since this ticket was created (more details at T130594). With the current design, this option no longer has an icon. So I think we can close the ticket.
Thanks @MtDu for your interest in helping pointing this out and for your interest in the project (fortunately, we have plenty of bugs that are pending to get fixed so you'll find more opportunities to contribute). Thanks!

Pginer-WMF closed this task as Resolved.Jan 6 2017, 11:41 AM
Pginer-WMF claimed this task.